<?xml version="1.0"?>
<ArrayOfMemoryEntry xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>137,1001 MHz NFM</Name>
    <GroupName>apt</GroupName>
    <Frequency>137100068</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>41640</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>137,620 MHz NFM</Name>
    <GroupName>apt</GroupName>
    <Frequency>137620008</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>41640</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>137,9125 MHz NFM</Name>
    <GroupName>apt</GroupName>
    <Frequency>137912508</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>22640</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>430,800 MHz DSB</Name>
    <GroupName>psk</GroupName>
    <Frequency>430800000</Frequency>
    <DetectorType>DSB</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>649,340 MHz DSB</Name>
    <GroupName>psk</GroupName>
    <Frequency>649340000</Frequency>
    <DetectorType>DSB</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>1.180,000 MHz DSB</Name>
    <GroupName>psk</GroupName>
    <Frequency>1180000000</Frequency>
    <DetectorType>DSB</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>1.298,680 MHz DSB</Name>
    <GroupName>psk</GroupName>
    <Frequency>1298680000</Frequency>
    <DetectorType>DSB</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20000</FilterBandwidth>
  </MemoryEntry>
</ArrayOfMemoryEntry>